<!-- templates/registration/password_reset_complete.html -->
{% extends 'base.html' %}

{% block title %}Password updated{% endblock %}

{% block content_title %}Password updated{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-6">
            <p>Your password was changed.</p>
        </div>
    </div>
</div>
{% endblock %}
